program main
  use sep
  use myfft_mod
  real, allocatable :: trace(:)
  complex, allocatable :: ctrace(:)
  integer           :: nt
  real              :: dt
  nt =1024
  dt = 0.004

  allocate(trace(nt), ctrace(nt))
  

end program
